List all assets
GET
/v1/assets
const url = 'http://api.disclosebot.localdev:3000/v1/assets';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url http://api.disclosebot.localdev:3000/v1/assets \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Query Parameters
Section titled “Query Parameters ” page[number]
integer
page[size]
integer
Responses
Section titled “ Responses ”Successful
Media type application/vnd.api+json
object
data
required
Array<object>
object
id
required
string format: uuid
type
required
string
attributes
required
object
kind
required
string
value
required
string
short_description
string
created_at
required
string format: date-time
updated_at
required
string format: date-time
Example
{ "data": [ { "type": "asset", "attributes": { "kind": "domain" } } ]}Unauthorized